<?php
$this->breadcrumbs=array(
	'Hrd Dpegawais',
);

$this->menu=array(
array('label'=>'Create HrdDPegawai','url'=>array('create')),
array('label'=>'Manage HrdDPegawai','url'=>array('admin')),
);
?>

<h1>Data Detail Pegawai</h1>

<?php $this->widget('booster.widgets.TbListView',array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>
